@charset "UTF-8";
.summary .note{padding: 0;margin-top: 30px}
.summary p:first-child{padding-bottom: 0;}
.summary p:last-child {padding-bottom: 50px;margin-top: 0}
.article .note {position: relative;padding-left: 2.5em;text-align: left;font-size: 13px;}
.article .note > span {position: absolute;left: 0;}
.article .note > span.line{text-decoration-thickness: 1px;text-decoration-line: underline;text-underline-offset: 2px;position: static;}
@media screen and (max-width:767px){
.summary p + p {padding-top: 20px;padding-bottom: 0;}
.summary p:last-child {padding-bottom: 25px;}
.summary .note{margin-top: 20px;}
.article .note {font-size: 10px;}
}